/* 
	jQuery Logo Slider Ticker 
	by http://webdesignandsuch.com
	build with code from http://bxslider.com
*/


#slider {
	list-style:none;
	padding:0px
}

.slider-container { 
	background: #e6e6e6 none repeat scroll 0 0;
    border-radius: 2px;
    height: 130px;
    margin-bottom: 30px;
    margin-top: 20px;
    padding: 5px 20px;
    width: 100%;
    
}

#slider img { 
	display: inline-block;
    height: auto;
    margin: 0;
    width: auto;
}

#slider li {
	width:130px
}
#slider .pager {
    margin: 0px;
}
.bx-window {
    padding-top: 25px;
}



